;服务端配置
[SrvSysConfig]

;音量
volume=16

;开启桌面歌词
desktopLrc=0

;开启音效插件
SoundPlugin=1

;呼叫网管设置
[Call]

;禁止语音呼叫开关|默认值0
OFF=0

;最小间隔时间，默认值5秒
MiniTime=5

;播报次数|默认值1
Number=2

;朗读方案|默认值0(0读取数字部分|1全部读取)
Plan=1

;允许全部时间段|默认值1
AllTime=1

;时间段|默认值为空|如果上面为1|那这里无效
;例：00|01|02
CallTime=00|01|02|03|04|05|06|07|08|09|10|11|12|13|14|15|16|17|18|19|20|21|22|23|

;歌曲来源设置
[Music]

;试听自动下载到本地，默认值1
AutoDown=0

;自动下载路径|默认值空|如果上面为0则无效
DownDir=E:\Music\

;开启歌曲监控入库功能|默认值0
Monitor=1

;监控路径|默认值空
MonitorDir=D:\mp3\

;允许客户上传歌曲|默认值1
UpMusic=1

;不需要管理员审核
Admin=0

;音乐点播设置
[OrderSong]

;禁止音乐点播|默认值0
OFF=0

;允许自定义语音
CustomSpeech=1

;客户端还是服务端控制|默认值0服务端控制
control=0

;无客户端点播歌曲时自动随机播放音乐间隔时间，默认值1分钟
AutoTime=15

;客户端点播的歌曲优先于服务端
First=1

;服务端自动播放采用连续播放模式|默认值0
ServerPlayType=1

;允许全部时间段点播|默认值1
AllTime=1

;允许的时间段|默认值空|如果上面为1|这里则无效
;例如:00|01|02
OrderTime=00|01|02|03|04|05|06|07|08|09|10|11|12|13|14|15|16|17|18|19|20|21|22|23|

;广播设置
[Radio]

;禁止广播开关|默认值0
OFF=0

;定时广播列表
;ID等于广播时间|重复次数|CRC|文本CRC
[TimingRadio]

;间隔时间广播列表
;ID等于开始时间|结束时间|重复次数|间隔时间|CRC|文本CRC
[IntervalRadio]

;收银机呼叫列表
;序号等于按钮名称|CRC|文本CRC
[ServerCall]
;客户端设置
[ClientConfig]

;是否由服务器控制客户端桌面快捷方式
wbhelperlnkstat=0

;显示哪些桌面图标
wbhelperlnk=1,2,

;播放默认打开的功能
PlayConfig=1,

;壁纸文件路径
wallpaper=wallpaper\

;文件所在路径随机
random=1

;主题，auto为随机
theme=auto

;美化选项
options=2,3,4,5

;省份
province=香港

;地区
area=香港

;自动获取时间默认值1
AutoTime=2



[IdCrc]
呼叫网管前缀=1833694974
呼叫网管后缀=843599169
呼叫技术员前缀=1833694974
呼叫技术员后缀=3674190383
呼叫服务员前缀=1833694974
呼叫服务员后缀=442529358
1000=1137510227
1001=1022328435
1002=700554320
1003=1723049792
1004=744810906
2000=577956288
2001=136421259
2002=2435122412
2003=3961039551
0=2243468222
1=1298208312
2=3872449390
3=1009892073
4=2891429537
5=1207525319
6=3802496918
7=2131219513
自定义广播=2523579010

[今日天气]
地区=香港,香港
天气=晴
气温=28
风力=无持续风向微风
[明日]
天气=晴
气温=33～28
风力=无持续风向微风
[后日]
天气=晴
气温=33～28
风力=无持续风向微风/西北风3-4级
[天气类型]
阵雨转雷阵雨=雷阵雨.png
多云转雷阵雨=雷阵雨.png
多云转小雨=多云有雨.png
中到大雨转小雨=小雨转中雨.png
小雨转阵雨=阵雨.png
阵雨转小雨=阵雨.png
阵雨=阵雨.png
雷阵雨=雷阵雨.png
多云转阵雨=多云转阵雨.png
小雨转中雨=小雨转中雨.png
多云间晴=多云间晴.png
中雨=小雨转中雨.png
雨夹雪=雨夹雪.png
小雨=小雨.png
雨=雨.png
阴转小雨=阴转小雨.png
多云有雨=多云有雨.png
阴转阵雨=阴转小雨.png
小雨转阴=阴转小雨.png
阴转小雨=阴转小雨.png
小阵雨=小雨.png
大雨=多云转阵雨.png
小雪=小雪.png
雪=小阵雨.png
中雪=小阵雨.png
大雪=阵雨.png
多云=多云转阴.png
多云转阴=多云转阴.png
多云转晴=多云转晴.png
阴转晴=多云间晴.png
阴转多云=阴转多云.png
轻雾=阴转多云.png
雾=雾.png
阴=阴.png
晴=晴.png
[天气类型小]
阵雨转雷阵雨=雷阵雨.png
多云转雷阵雨=雷阵雨.png
小雨转阵雨=阵雨.png
多云转小雨=多云有雨.png
中到大雨转小雨=小雨转中雨.png
阵雨转小雨=阵雨.png
阵雨=阵雨.png
雷阵雨=雷阵雨.png
多云转阵雨=阵雨.png
小雨转中雨=小雨转中雨.png
多云间晴=多云间晴.png
中雨=小雨转中雨.png
雨夹雪=雨夹雪.png
小雨=小雨.png
雨=小雨转中雨.png
阴转小雨=小雨.png
多云有雨=小雨.png
阴转阵雨=阴转小雨.png
小雨转阴=小雨.png
阴转小雨=小雨.png
小阵雨=阵雨.png
大雨=大雨.png
小雪=小雪.png
雪=小雪.png
中雪=小雪.png
大雪=大雪.png
多云=多云转阴.png
多云转阴=多云转阴.png
多云转晴=多云转晴.png
阴转晴=阴转晴.png
阴转多云=阴转多云.png
轻雾=轻雾.png
雾=雾.png
阴=阴.png
晴=晴.png
